1 Reply Latest reply: Nov 20, 2012 7:01 PM by stevejobsfan0123
musictechjim Level 1 Level 1 (0 points)

I've found my new Apple Earpods don't work with my 3rd gen shuffle. Is there something wrong with either bits of kit or is there a software update I've missed? Surely if both products are Apple, they should be compatible. Bit ticked off....

iPod shuffle, iOS 6.0.1